
# Mega Campaign Mod

## Features

* 60+ missions with full single player support.
* Compatible with playing on standard public servers.
* Includes support for Elite Force and similar mods.
* Custom missions are mostly sorted in the order of difficulty.
* Mega Campaign Mod career has all the missions unlocked by default.
* Created by Induktio - for more mods, check: https://induktio.net/


## Installing

* This campaign mod assumes TSS and Mega Map Pack are installed: https://induktio.net/wiki/Mega_Map_Pack
* Campaign mod version numbers show first the required Mega Map Pack version followed by the campaign version number.
* Extract MegaCampaignMod.7z to the main game folder while overwriting any previous files in these folders:
  * SWAT 4\Content\Textures
  * SWAT 4\ContentExpansion\System
* If you have Elite Force, First Responders, or another mod similar to SEF installed, follow the steps below.
* Select files from MegaCampaignMod.7z\SEF\System and then extract them to the mod installation folder such as SWAT 4\SEF\System.
* For SEF mod variants, you only need to overwrite these two files: SwatMissions.ini and Campaign.ini.
* Custom campaign should now be installed on vanilla TSS and/or SEF mods. You can open the custom career from the main menu.
* If you encounter an issue where the career does not progress after playing standard maps, use the career that has all maps unlocked by default.


## Changelog

### v3.0.1 (2023-02-03)
* Added campaign mod support for Elite Force and similar mods.
* Modded campaign now starts from vanilla maps, then TSS maps, and finally modded maps.
* When installed, one career has all maps unlocked by default while another starts from standard maps first.
* All campaigns should have all equipment unlocked at start. There is no additional progression for equipment.


